/*----------Preloader-----------
/-------------------------------
*/
#loader-wrapper {
    width: 100vw;
    height: 100vh;
    position: relative;
    .loader {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: auto;
    }
}
